<div class="row" id="data-ppk">

    <div class="form-group" id="ppk_username">
        <label class="col-md-4 control-label">&{'nama_pengguna.label'} PPK</label>
        <div class="col-md-8">
            <input class="form-control" name="paket.username_ppk" id="username-ppk" type="text" disabled />
            <span class="help-block"></span>
        </div>
    </div>

	<div class="form-group required">
		<label class="col-md-4 control-label">&{'nip.label'} PPK</label>
		<div class="col-md-8 #{errorClass 'nip_ppk.label'/}">
			<input class="form-control" required name="paket.nip_ppk" id="nip-ppk" type="text" value="${paket?.nip_ppk}" />
			<input name="paket.id_ppk" id="id-ppk" type="hidden" value="${paket?.id_ppk}">
            <span class="help-block">#{error 'nip_ppk.label' /}</span>
		</div>
	</div>

    <div class="form-group required">
        <label class="col-md-4 control-label" for="nama-ppk">&{'nama.label'}</label>
        <div class="col-md-8 #{errorClass 'nama_ppk.label'/}">
            <input class="form-control" required name="paket.nama_ppk" id="nama-ppk" type="text" value="${paket?.nama_ppk}" />
            <input name="paket.nama_ppk_update" id="nama-ppk-update" type="hidden" value="${paket?.nama_ppk}">
            <span class="help-block">#{error 'nama_ppk.label' /}</span>
        </div>
    </div>

	<div class="form-group required">
		<label class="col-md-4 control-label">&{'jabatan.label'} PPK</label>
		<div class="col-md-8 #{errorClass 'jabatan_ppk.label'/}">
			<input class="form-control" required name="paket.jabatan_ppk" id="jabatan-ppk" type="text" value="${paket?.jabatan_ppk}"/>
            <span class="help-block">#{error 'jabatan_ppk.label' /}</span>
		</div>
	</div>

	<div class="form-group required">
		<label class="col-md-4 control-label">&{'email.label'}</label>
		<div class="col-md-8 #{errorClass 'email.label'/}">
			<input class="form-control email" required name="paket.email_ppk" id="email-ppk" type="text" value="${paket?.email_ppk}" />
            <span class="help-block">#{error 'email.label' /}</span>
		</div>
	</div>

	<div class="form-group required">
		<label class="col-md-4 control-label">&{'nomor_telp.label'}</label>
		<div class="col-md-8 #{errorClass 'nomor_telp.label'/}">
			<input class="form-control phone" required name="paket.no_telp_ppk" id="notelp-ppk" type="text" value="${paket?.no_telp_ppk}" />
            <span class="help-block">#{error 'nomor_telp.label' /}</span>
		</div>
	</div>

	<div class="form-group">
		<label class="col-md-4 control-label">&{'nomor_sertifikat_pbj.label'}</label>
		<div class="col-md-8 #{errorClass 'nomor_sertifikat_pbj.label'/}">
			<input class="form-control" name="paket.no_sert_pbj_ppk" id="pbj-ppk" type="text" value="${paket?.no_sert_pbj_ppk}"/>
            <span class="help-block">#{error 'nomor_sertifikat_pbj.label' /}</span>
		</div>
	</div>

</div>